PLUGIN.name = "Sit Anywhere"
PLUGIN.author = "Xerasin / Ported by RefoselTeamWork"
PLUGIN.description = "Позволяет игрокам садиться везде с помощью клавиши использования."

ix.util.Include("sh_helpers.lua")

ix.util.Include("sv_plugin.lua", "server")
ix.util.Include("sv_unstuck.lua", "server")
ix.util.Include("cl_plugin.lua", "client")
